<?
$itemid = base64_decode($_GET["itemid"]);
$removesql="DELETE FROM efe_subsc WHERE idefe_subsc='".$itemid."'";
mysql_query($removesql) or die($removesql);
Jsalert("Mail remove already!");
Gotourl("index.php?option=mailsc");
?>